all_keys_with_sub_keys = [('occupation_group', ['concept_id', 'label', 'legacy_ams_taxonomy_id']),
                          ('description', ['company_information', 'needs', 'requirements', 'text', 'text_formatted']),
                          ('driving_license_required', None),
                          ('description',
                           ['company_information', 'needs', 'requirements', 'text', 'text_formatted']),
                          ('workplace_address',
                           ['city', 'coordinates', 'country', 'country_code', 'country_concept_id', 'municipality',
                            'municipality_code', 'municipality_concept_id', 'postcode', 'region', 'region_code',
                            'region_concept_id', 'street_address']),
                          ('application_details', ['email', 'information', 'other', 'reference', 'url', 'via_af']),
                          ('application_deadline', None),
                          ('occupation', ['concept_id', 'label', 'legacy_ams_taxonomy_id']),
                          ('publication_date', None),
                          ('removed', None),
                          ('access_to_own_car', None),
                          ('access', None),
                          ('source_type', None),
                          ('number_of_vacancies', None),
                          ('salary_description', None),
                          ('occupation_field', ['concept_id', 'label', 'legacy_ams_taxonomy_id']),
                          ('driving_license', ['concept_id', 'label', 'legacy_ams_taxonomy_id']),
                          ('last_publication_date', None),
                          ('scope_of_work', ['max', 'min']),
                          ('employment_type', ['concept_id', 'label', 'legacy_ams_taxonomy_id']),
                          ('working_hours_type', ['concept_id', 'label', 'legacy_ams_taxonomy_id']),
                          ('nice_to_have', ['languages', 'skills', 'work_experiences']),
                          ('id', None),
                          ('external_id', None),
                          ('removed_date', None),
                          ('webpage_url', None),
                          ('logo_url', None),
                          ('headline', None),
                          ('experience_required', None),
                          ('other_old_legacy_attributes', ['ARBETSDRIFT', 'DXA', 'BIL_KRAV', 'TILLTRADE']),
                          ('timestamp', ['ARBETSDRIFT', 'DXA', 'BIL_KRAV', 'TILLTRADE']),
                          ('duration', ['concept_id', 'label', 'legacy_ams_taxonomy_id']),
                          ('employer', ['email', 'name', 'organization_number', 'phone_number', 'url', 'workplace']),
                          ('must_have', ['languages', 'skills', 'work_experiences']),
                          ('salary_type', ['concept_id', 'label', 'legacy_ams_taxonomy_id']), ]
